/*!
Theme Name: Simply Done Donuts
Theme URI: https://websentia.com/websenkadence-theme/
Template: kadence
Author: Websentia Web Services
Author URI: https://websentia.com/
Description: A child theme for the Kadence Theme.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: simply-done-donuts
*/

/* Theme customization starts here
-------------------------------------------------------------- */
html {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	font-size: 62.5%;
}

/* .site-branding {
    ¡¡DON'T USE BG IMAGE FOR HEADER LOGO WITH SCROLL-SHRINKING HEADER
    BECAUSE IT SWOOPS DOWN THEN UP ON SCROLL RESIZE!!
     background-image: url(images/headerlogo.svg) ;
     background-repeat: no-repeat;
     background-size: contain;
}     */

/*Typography*/
/*heading sizes set in WP Customizer*/


/*end Typography*/

.wp-block-button a {
	font-size: 2.2rem;
	border-radius: 6px;
}

/* header */
/* sizing the header logo rather than margin or padding - example 0.8 and max would be 1.0 */
.site-branding a.brand img.svg-logo-image {
	scale: 1.0;
}
/* header top section background color can be set with this rule or in the theme customizer settings - Customize - Header - Top Row - Design */
/* .site-top-header-wrap .site-header-row-container-inner {
	background-color: #f0f;
  } */
/* header main section background color can be set with this rule or in the theme customizer settings under Header Main Row / Design */
/* .site-main-header-wrap .site-header-row-container-inner {
	background-color: #0f0 !important;
} */
.mobile-navigation ul li {
	font-size: 1.6rem;
  }ection background color can be set with this rule or in the theme customizer settings - Customize - Header - Top Row - Design */
/* .site-top-header-wrap .site-header-row-container-inner {
	background-color: #f0

/* end header */

/*gradient backgrounds -- add to both style.css and style-editor.min.css */
.has-black-to-grey-gradient-background {
     background: linear-gradient(
         160deg,
         #000000 0%,
         #888888 100%
     ) !important;
 }
 .has-dkgrey-to-grey-gradient-background {
     background: linear-gradient(
         160deg,
         #444444 0%,
         #888888 100%
     ) !important;
 }
 .has-grey-to-white-gradient-background {
     background: linear-gradient(
         160deg,
         #888888 0%,
         #ffffff 100%
     ) !important;
 }
 /* end gradient backgrounds*/

 .home .entry-meta {
     display: none;
 }
*:focus-visible, * > *:focus-visible {
	border: 2px solid #fff !important;
	outline: 2px solid #046BFD !important;
}
/*main#inner-wrap {
 	background-image: url(https://simplydonedonu.wpenginepowered.com/wp-content/themes/simply-done-donuts/images/1857SimplyDonutsDonutPattern.webp);
    background-repeat: repeat;
    background-size: 50%;
}*/
.logoLess .site-branding {
	display: none;
}
.flushTop .content-area {
	margin-top: 0; 
}
.flushTop .entry-content-wrap {
	padding-top: 0;
}
.flushBottom .entry-content-wrap {
	padding-bottom: 0;
}
.site-branding a.brand {
  position: fixed;
  top: 0;
}
/*.moomoo .site-branding a.brand {
  position: relative;
  top: 0;
}*/
.site-header-section {
  min-height: 200px;
  min-height: 100px;
}
#masthead {
 	max-height: 120px;   
}
.moomoo .site-header-section {
  min-height: 60px;
}
.site-branding a.brand {
  /*background-color: rgba(255,255,255,0.55);*/
  /*background-color: rgba(255,255,255,0.9);*/
  /*padding: 15px;*/
  padding: 8px;
  border-radius: 12px;
}
.woofwoof .site-branding a.brand {
  /*background-color: rgba(255,255,255,0);*/
  padding: 0px;
  border-radius: 0px;
}
.hideIt, .hideit, .hideMe, .hideme {
 	display: none !important;   
}
.content-area a {
 	font-weight: 700;   
}

body.page .content-bg, body.content-style-unboxed.page .XXsite {
    border: 3px solid #FDBF52;
    border-radius: 12px;
}
body.content-title-style-hide .content-bg, body.content-title-style-hide .site {
    border: 0px solid !important;
    background-color: rgba(255,255,255,0) !important;
    box-shadow: none !important;
}
body.content-title-style-hide .content-bg .entry-content-wrap {
 	padding-left: 0;
    padding-right: 0;
}
body.flushBottom .content-bg {
    border-bottom: 0px solid !important;
}
.headerWidthAuto {
  justify-self: center;
}

.headerWidthAuto > * {
  padding-left: 30px;
  padding-right: 30px;
}
.site-footer a {
  font-weight: 700;
}
    
 @media only screen and (min-width: 300px) {
/* Column Classes
	--------------------------------------------- */

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		float: none;
		margin-left: 0%;
        width: 100%;
	}
 }
 @media only screen and (min-width: 480px) {

 }
 @media only screen and (min-width: 960px) {
	a.skip-link {
		font-size: 20px !important;
	  }
    /* Genesis-esque columns */
    /* Column Classes
	--------------------------------------------- */

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		float: left;
		margin-left: 2.564102564102564%;
	}

	.one-half,
	.three-sixths,
	.two-fourths {
		width: 48.717948717948715%;
	}

	.one-third,
	.two-sixths {
		width: 31.623931623931625%;
	}

	.four-sixths,
	.two-thirds {
		width: 65.81196581196582%;
	}

	.one-fourth {
		width: 23.076923076923077%;
	}

	.three-fourths {
		width: 74.35897435897436%;
	}

	.one-sixth {
		width: 14.52991452991453%;
	}

	.five-sixths {
		width: 82.90598290598291%;
	}

	.first {
		clear: both;
		margin-left: 0;
	}
	.header-navigation .header-menu-container ul ul.sub-menu, .header-navigation .header-menu-container ul ul.submenu {
  	background: var(--global-palette9);
  	box-shadow: 0px 2px 13px 0px rgba(0,0,0,0.1);
  	border: 3px solid #FDBF52;
  	border-radius: 20px;
  	overflow: hidden;
}

 }
 @media print {

 }